/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: 'Museo-700';
    src: url('css/font-museo700/Museo-700.eot?#iefix') format('embedded-opentype'), url('css/font-museo700/Museo-700.woff') format('woff'),
    url('css/font-museo700/Museo-700.ttf') format('truetype'), url('css/font-museo700/Museo-700.svg#Museo-700') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo-300';
    src: url('css/font-museo300/Museo-300.eot?#iefix') format('embedded-opentype'), url('css/font-museo300/Museo-300.woff') format('woff'),
    url('css/font-museo300/Museo-300.ttf') format('truetype'), url('css/font-museo300/Museo-300.svg#Museo-700') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('css/OpenSans/OpenSans.eot?#iefix') format('embedded-opentype'),
    url('css/OpenSans/OpenSans.woff') format('woff'),
    url('css/OpenSans/OpenSans.ttf')  format('truetype'),
    url('css/OpenSans/OpenSans.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('css/OpenSans-Semibold/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
    url('css/OpenSans-Semibold/OpenSans-Semibold.woff') format('woff'),
    url('css/OpenSans-Semibold/OpenSans-Semibold.ttf')  format('truetype'),
    url('css/OpenSans-Semibold/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Set Title - Font */
h1, h2, h3, h4 {
    font-family: 'Museo-700';
    color: #76be43;
}
/*.container_inner {*/
/*width: 1500px !important;*/
/*}*/
.content, .content .container, .full_width {
    background-color: #ffffff;
}
h2 {
    font-size: 32px;
    text-transform: uppercase;
}
h3 {
    font-size: 30px;
    text-transform: uppercase;
}
h4 {
    font-size: 20px;
    text-transform: uppercase;
}
span.text-rq {
    color: red;
}
p, span, label {
    font-size: 18px;
    color: #5c6771;
    font-family: 'Museo-300';
}
p{
    margin-bottom: 10px;
}
/* Header */
.breadcrumbs-wrap {
    padding: 40px 0;
    border-bottom: 1px solid #b7b7b7;
}
.breadcrumbs-wrap>div>span:nth-child(2)>span {
    color: #76be43;
}
.breadcrumbs-wrap>div>span:nth-child(3)>span {
    color: #76be43;
}
.breadcrumbs-wrap>div>span:nth-child(4)>span {
    color: #76be43;
}
@media only screen and (min-width: 1400px){
    /*.qode_grid_1300 .grid_section .section_inner{*/
        /*width: 1500px !important;*/
    /*}*/
}
.header_inner {
    border-bottom: 5px solid #5c6771;
}
.border-top-content{
    border-top: 5px solid #5c6771;
}
nav.main_menu ul li a {
    color: #5c6771 !important;
}
nav.main_menu ul li a span{
    font-size: 15px;
    font-family: 'OpenSans';
}
nav.main_menu ul li a:hover span {
    color: #76be43 !important;
}

nav.main_menu ul li.active>a>span {
    color: #76be43 !important;
}
.drop_down .second .inner ul li.sub a i.q_menu_arrow {
    top: -2px;
    font-size: 20px;
    color: #888;
}
.drop_down .narrow .second .inner ul li{
    width: 350px;
}
.drop_down .narrow .second .inner ul li a{
    padding: 13px 20px;
}
.drop_down .narrow .second .inner ul li a span{
   font-size: 14px;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: #ffffff;
    border: 1px solid #b7b7b7;
}
/* Footer */

.copyright-text{
    padding-top: 20px;
}
.content-left-footer{
    text-align: left;
}
.content-right-footer{
    text-align: right;
}
.content-right-footer img.alignnone, .content-right-footer img{
    display: inline-block;
    vertical-align: middle;
    width: 200px;
    margin-bottom: 20px;
}
.content-right-footer img.alignnone:first-child{
    margin-right: 20px;
}
.content-right-footer .wpb_single_image{
    text-align: right !important;
}
.content-left-footer h3{
    color: #ffffff;
    font-size: 23px;
}
.footer_top a:hover{
    text-decoration: underline;
}
.footer_top{
    border-top: 3px solid #76be43;
}
/* HOME PAGE */

/*banner home boxes*/

.carousel-control{
    width: 15%;
}

h2.q_slide_title  {
    color: #000000;
    font-size: 17px !important;
    text-align: left;
    font-weight: bold !important;
    text-transform: inherit;
    letter-spacing: 0 !important;
    font-style: normal;
    font-family: 'Museo-300';
    line-height: 30px;
    margin: 0 !important;
}
.slider_content .text,.slider_content .text {
    text-align: left !important;
    margin: 0 !important;
    background: rgba(255,255,255,0.8);
    padding: 20px;
    border: 1px solid #bebebe;
    border-radius: 5px;
}

.slider_content .qbutton.green,.slider_content .qbutton.green
{
    background-color: #76be43;
    border: 1px solid #76be43;
    text-transform: inherit;
    font-weight: bold;
    text-align: left;
    width: auto !important;
    font-size: 14px !important;

}
a.qbutton.green.default:hover {
    color: #ffffff !important;
}
a.qbutton.green.default:before{
    content: '>';
    color: #ffffff;
    padding-right: 5px;
    text-decoration: none;
    display: inline-block;
}

.slider_content .qbutton.green:hover, .slider_content .qbutton.green:hover
{
    background-color: #76be43;
}

/*Content*/

.intro-caption-home{
    padding: 20px;
    width: 70%;
    margin: 0 auto;
    text-align: center;
}
.section-product-home .wpb_single_image{
    text-align: center !important;
    min-height: 140px;
    padding-top: 10px;
}
.section-product-home h2{
    color: #8f969c;
    font-family: 'OpenSans';
    padding-bottom: 20px;
}
.section-product-home p{
    font-family: 'OpenSans';
}
.section-product-padding{
    padding: 15px;
}
.section-product-home {
    border: 1px solid #b7b7b7;
    border-radius: 5px;
    padding: 20px 40px;
    min-height: 380px;
}
.about-us-home {
    width: 70%;
    margin: 0 auto;
    padding: 50px 0;
    border-bottom: 2px solid #cccccc;
}
.about-us-home h2{
    padding-bottom:20px;
}

/*About us*/

.content-css ul li{
    font-family: 'OpenSans';
}
.content-css li{
    color: #000000;
    font-size: 18px;
}
.content-css ul{
    list-style-position: outside;
    padding-left: 30px;
    margin: 10px 0;
}
.content-css p {
    font-family: 'OpenSans';
    margin-bottom: 15px;
    color: #000000;
}
.content-css ul li{
    line-height: 35px;
}
.content-css h3{
    font-family: 'OpenSans';
    margin-bottom: 20px;
    margin-top: 20px;
}


/*Product and service*/

.q_list.circle ul>li:before{
    display: none !important;
}
.q_list.circle ul>li{
    margin: 0 !important;
    padding: 0;
    border-top: 1px solid #b7b7b7;
    border-left: 1px solid #b7b7b7;
    border-right: 1px solid #b7b7b7;
}
.menu-list a {
    padding: 20px;
    line-height: 60px;
    width: 100%;
     font-size: 16px;
    color: #5c6771;
    font-family: 'OpenSans';
}
.menu-list li:hover{
    background-color: #76be43 ;
}
.menu-list li:hover a{
    color: #ffffff;
}

li.active-li {
    background-color: #76be43 ;
}
li.active-li a{
    color: #ffffff;
}
li.active-li .menu-list-second{
    opacity: 1 !important;
    margin-top: 0px !important;
}

.menu-list>li:first-child{
    border-radius: 5px 5px 0 0;
}
.menu-list>li:last-child{
    border-radius: 0 0 5px 5px;
    border-bottom: 1px solid #b7b7b7;
}
.menu-list-second>li{
    border-left: 0 !important;
    border-right: 0 !important;
    text-align: left;
}
.menu-list-second>li>a{
    position: relative;
    padding-left: 40px;
}
.menu-list-second>li>a:before{
    content: "";
    background: url("../bridge-child/img/arrow-right-product.png") no-repeat;
    width: 9px;
    height: 15px;
    left: 20px;
    top: 24px;
    position: absolute;
    font-size: 17px;
    font-weight: bold;

}
.menu-list>li>ul.menu-list-second {
    opacity: 0;
    transition: all 0.3s;
    margin-top: -60px;
}
.menu-list>li:hover > ul.menu-list-second {
    opacity: 1;
    margin-top: 0px;
}
.q_list.circle{
    padding-right:20px;
}
.tab-content h4{
    text-transform: inherit;
    font-size: 25px;
}
.tab-content ul{
    list-style-position: outside;
    padding-left: 40px;
    margin: 10px 0;
}
.tab-content p {
    margin-bottom: 15px;
}
.tab-content ul li{
     line-height: 35px;
 }
.tab-content h3 {
    margin-bottom: 20px;
}
.tab-content p , .tab-content h3,.tab-content h2, .tab-content span , .tab-content label{
    font-family: 'OpenSans';
}
.tab-content ul li, .tab-content p,.tab-content span , .tab-content label{
    font-size: 18px;
    color: #000000;
    font-family: 'OpenSans';
}
.q_tabs.vertical.left .tab-content{
    border-left: 0;
    left: 0;
    padding-left: 50px;
}

ul.tabs-menu{
    width: 24%;
    margin: 0;
    float: left;
    padding: 0;
    display: inline-block;
    position: relative;
    list-style: none;
}
.tabs-menu li {
    position: relative;
    margin: 0;
    border-left:1px solid #b7b7b7;
    border-top:1px solid #b7b7b7;
    border-right:1px solid #b7b7b7;
    background-color: #ffffff;
    line-height: 50px;
}
ul.tabs-menu>li:hover{
    background-color: #76be43 ;
}
.tabs-menu li.current {
    background-color: #76be43 ;
}
.tabs-menu li.current>a{
    color: #ffffff;
}
.tabs-menu li a{
    color: #5c6771;
    padding: 15px;
    font-size: 17px;
}
.tabs-menu li:hover>a{
    color: #ffffff;
}
.tabs-menu li:hover{
    background-color: #76be43 ;
}
.tabs-menu>li:first-child{
    border-radius: 5px 5px 0 0;
}
.tabs-menu>li:last-child{
    border-radius: 0 0 5px 5px;
}
.tabs-menu li ul {
    position: relative;
    right: 0;
    top: 0;
    list-style: none;
    z-index: 1000;
    background: #fff;
    width: 100%;
    margin: 0;
    padding: 0;
    display: none;
}
.tabs-menu li:hover > ul {
    display: block;
}
.tabs-menu li ul li a {
    color: #5c6771;
}
.tabs-menu li ul li>a {
    padding-left: 40px;
    position: relative;
}
.tabs-menu li ul>li>a:before{
    content: '>';
    left: 17px;
    top: 0;
    position: absolute;
}
.tabs-menu>li:last-child {
    border-bottom: 1px solid #b7b7b7;
}
.tabs-menu li ul li{
   border-top: 1px solid #b7b7b7;
   border-bottom: 0;
   border-left: 0;
   border-right: 0;
}

/*contact us*/
div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #76be43;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok{
    background-color: #76be43;
}
input.wpcf7-form-control.wpcf7-submit {
    font-weight: 400;
    font-family: 'Opensans';
}
div.wpcf7 input,div.wpcf7 textarea{
    border: 1px solid #b7b7b7 !important;
    color: #5c6771 !important;
    font-size: 15px !important;
}
div.wpcf7 input.wpcf7-form-control.wpcf7-file {
    border: 0 !important;
}
div.wpcf7 textarea{
    height: 140px;
}
.content-left-contact a{
    color: #76be43;
    font-family: 'OpenSans';
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{
    background-color: #76be43;
    border-color: #76be43;
    color: #fff !important;
}
.page-id-80 .slider_content .text , .page-id-19 .slider_content .text, .slider_content .text , .page-id-17 .slider_content .text,.page-id-78 .slider_content .text, .page-id-82  .slider_content .text,.page-id-84 .slider_content .text, .page-id-86 .slider_content .text ,.page-id-13 .slider_content .text,.page-id-15 .slider_content .text{
    display: none;
}
.page-id-19 .carousel-inner .item .image, .page-id-78 .carousel-inner .item .image, .page-id-82 .carousel-inner .item .image, .page-id-84 .carousel-inner .item .image{
    background-position: center !important;
}
.page-id-17 .carousel-inner .item .image {
    background-position: center !important;
}
.page-id-6 .carousel-inner .item .image-bottom{
    background-position: center bottom !important;
}
.page-id-6 .carousel-inner .item:not(:nth-child(3)) .image{
    background-position: center !important;
}


/* Mobile responsive */

/* Large Screen */
@media only screen and (min-width: 1440px) {

}
@media only screen and (max-width: 1366px) {
    .section-product-home {
        padding: 20px;
    }
}
/* FIX width box - Bottom Right */
@media only screen and (min-width: 1001px) and (max-width: 1060px) {

}

/* Ipad - Tab */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .q_list.circle ul>li{
        padding:15px;
    }
    .menu-list a{
        padding: 0;
        line-height: 20px;
    }
    .menu-list-second>li>a:before{
        left: -20px;
        top: 6px;
    }
    .menu-list-second>li>a{
	padding-left: 0px;
    }
}

/* 1024px */
@media screen and (max-width: 1024px) {
    .section-product-home h2{
        font-size: 25px;
    }
    .section-product-home p{
        font-size: 16px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
    .section-product-home{
        min-height: 450px;
    }
}
@media screen and (max-width: 1000px) {
    .tabs-menu{
        width: 100% !important;
    }
    .carousel-control{
       width: 10%;
    }
    .q_tabs.vertical .tabs-container{
        width: 100%;
    }
    .tab-content{
        padding-left: 0;
        padding-top: 40px;
    }
    .tabs-menu li ul{
        display: block !important;
    }

}

/*Ipad 768px*/
@media screen and (max-width: 768px) {
    .menu-list a{
	font-size: 14px;
    }
    .carousel-inner .slider_content .text{
        width: 90% !important;
    }
    .about-us-home{
        width: 100%;
    }
    .section-product-home{
        padding: 15px 20px;
    }
    .section-product-home h2{
        font-size: 25px
    }
    .testimonials_c_holder .testimonial_content_inner{
        padding: 60px 10px;
    }
    .menu-list-second>li{
        text-align: left;
    }
    .menu-list-second>li>a{
        margin-left: 20px;
    }
    .menu-list>li>ul.menu-list-second{
        opacity: 1;
        margin-top: 0;
    }
  .grid_section .vc_col-sm-4{
        width: 100% !important;
    }
    .grid_section .vc_col-sm-8{
        width: 100% !important;
    }
}
@media screen and (max-width: 767px) {
    .content-right-footer{
        text-align: left;
        padding-top: 30px;
    }
    .content-right-footer .wpb_single_image{
        text-align: left !important;
    }
    .from-period {
        padding-top: 20px;
    }
}
/* screen 600px */
@media screen and (max-width: 600px) {
    .q_slide_title span{
        line-height: 25px;
        font-size: 16px;
    }
    .slider_content .qbutton.green, .slider_content .qbutton.green{
        padding: 6px;
    }
}

@media screen and (max-width: 500px) {
    .testimonials_c_holder .testimonial_content_inner{
        padding: 60px 30px;
    }
}

@media screen and (max-width: 414px) {

}

@media screen and (max-width: 380px) {

}

@media screen and (max-width: 320px) {
    .carousel-inner .slider_content .text{
        width:85% !important;
    }
}
/*CSS Quick Form 01*/


.div-table {
    display: table;
    width: 100%;
    background-color: #eee;
    border: 1px solid #b7b7b7;
    border-spacing: 5px;
    margin: 30px 0;
}
.div-row .wpcf7-date{
    width: 100% !important;
    padding: 12px !important;
}
.div-row {
    display: table-row;
    width: auto;
    clear: both;
}
.td {
    float: left; /* fix for  buggy browsers */
    display: table-column;
}
.th {
    float: left;
    display: table-column;
    text-align: center;
    color: #5c6771;
    font-size: 16px;
    font-weight: bold;
}
.first-table .th ,.first-table .td{
    width: 25%;
}
.second-table .th ,.second .td{
    width: 20%;
}
.second-table .th span{
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
}
.second-table .td{
    width: 20%;
}
.inner-contact .label{
    width: 30%;
    float: left;
}
.inner-contact .input{
    width: 50%;
    float: left;
}
.inner-contact-7 .label{
    width: inherit;
    float: left;
    text-align: right;
}
.inner-contact-7 .label label{
    padding-right: 15px;
}
.inner-contact-7 .input{
    width: 30%;
    float: left;
}
.inner-contact-7 .input input{
    margin-top: -10px !important;
}
.inner-contact-7.clearfix {
    padding-bottom: 20px;
}
.title-th {
    width: 11%;
    float: left;
    margin-left: 1px;
}
.th-heading {
    text-align: center;
    border: 1px solid #b7b7b7 !important;
    border-bottom: 0 !important;
}
input#text-Turnover_applicable {
    width: auto;
    display: inline-block;
}
.wpcf7-date{
    width: auto !important;
}
.annual-turnover {
    display: inline-block;
    margin-bottom: 20px;
}
.annual-estimated{
    margin-bottom: 35px;
}
.annual-estimated .label{
    width: 30%;
    float: left;
}
.annual-estimated .input{
    width: 40%;
    float: left;
}
.annual-estimated .input input{
    margin-top: -10px !important;
}

.number-first .wpcf7-number{
    padding: 10px !important;
}
.label-last ,.number-first{
    display: inline-block;
    vertical-align: middle;
}
.quick-quote-contact h5{
    font-family: 'Museo-700';
    color: #76be43;
    margin-bottom: 20px;
    font-size: 18px;
}
.quick-quote-contact h4{
    font-family: 'Museo-700';
    color: #76be43;
    font-size: 21px;
    margin-bottom: 20px;
}
.display-number {
    margin-bottom: 20px;
}
.inner-contact {
    padding: 10px 0;
}
span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type=radio]{
    top: -2px !important;
}
#textarea-mentioned, #textarea-restrictions, #textarea-professional_05 ,#textarea-professional_06,textarea#textarea-Pollution_01 ,textarea#textarea-Pollution_02{
    opacity: 0;
    transition: all 0.2s;
    height: 0;
}
.questionnaire-form-active{
    opacity: 1 !important;
    height: auto !important;
}
.questionnaire-active{
    opacity: 1 !important;
    height: 120px !important;
    padding: 15px !important;
}
#textarea-mentioned, #textarea-restrictions ,#textarea-professional_05{
    padding: 0;
    margin: 0;
}
.contact-form-inner {
    margin-bottom: 20px;
}
.maximum-periods{
    padding: 15px 0;
}
.maximum-periods input{
    margin-top: -10px !important;
}
.title-4 ,.number-4{
    width: 30%;
    float: left;
}
.label-4 {
    width: 30%;
    float: left;
}
.input-4 {
    width: 30%;
    float: left;
}
.label-4 label{
    padding-right: 15px;
}
.day-4{
    width: auto;
}
.day-4 label{
    padding-left: 15px;
}
.inner-contact-4 {
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.title-5 ,.number-5 , .title-5-1{
    width: 30%;
    float: left;
}
.number-5 input{
    margin-top: -10px !important;
}
.inner-contact-4 input{
    margin-top: -10px !important;
}
.title-5{
    text-align: right;
}
.title-5 span{
    padding-right: 15px;
}
.title-5-1 label{
    color: transparent;
}
.inner-contact-5 {
    margin: 40px 0;
}
.title-5-1 label{
    padding-left: 15px;
}
.input-4 {
    width: 30%;
    float: left;
}
textarea#textarea-restrictions {
    width: auto;
}
textarea#textarea-mentioned {
    width: auto;
}
.inline{
    margin-bottom: 20px;
}
.inline p:first-child{
     width: 30%;
     float: left;
 }
.inline p:nth-child(2){
    width: 40%;
    float: left;
}
.inline p:nth-child(2) input{
    margin-top: -10px !important;
}
.inline p:nth-child(3){
    width: 5%;
    float: left;
}
.inline p:nth-child(3) span{
    padding-left: 15px;
}
.inner-inline-specify-top div:first-child {
    width: 35%;
    float: left;
}
.inner-inline-specify-top div:last-child {
    width: 60%;
    float: left;
}
.inner-inline-specify-top div:last-child input{
   margin-top: -10px;
}
.inner-inline-specify-top{
    width: 30%;
    float: left;
}
.inner-inline-specify-bottom{
    width: 50%;
    float: left;
}
.inner-inline-specify-bottom div:first-child {
    width: 80%;
    float: left;
}
.inner-inline-specify-bottom div:first-child input{
    margin-top: -10px;
}
.inner-inline-specify-bottom div:last-child {
    width: 5%;
    padding-left: 15px;
    float: left;
}
.inline-specify {
    margin-bottom: 40px;
}
textarea#textarea-professional_05 ,textarea#textarea-professional_06 ,textarea#textarea-Turnover_applicable ,textarea#textarea-Pollution_01 ,textarea#textarea-Pollution_02{
    width: auto;
    padding: 0;
}
textarea#textarea-Turnover_applicable {
    padding: 15px;
}
.th-number input{
    margin-top: 0!important; ;
}
.quick-quote-contact ul li{
    color: #5c6771;
    font-size: 18px;
}
p.sunmit-form {
    text-align: center;
    margin-top: 40px;
}

.number-total{
    text-align: center;
}

.second-table td span {
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
}

.first-table .wpcf7-date, .second-table .wpcf7-date {
    width: 100% !important;
    padding: 14px 0px 10px 15px !important;
}
@-moz-document url-prefix() {
    .first-table .wpcf7-date, .second-table .wpcf7-date  {
        padding: 15px !important;
    }
}
.first-table .wpcf7-date, .second-table .wpcf7-date:not(:root:root){
    padding: 15px !important;
}
.first-table input, .second-table input {
    margin-top: 0;
}

.first-table td, .second-table td {
    padding: 0px;
}

.first-table, .second-table {
    width: 100%;
    background-color: #eee;
    border: 1px solid #b7b7b7;
    border-spacing: 5px;
    margin: 30px 0;
    font-family: 'OpenSans';
}

.first-table thead tr td, .second-table thead tr td {
    color: #5c6771;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
}


.Period_of_Insurance {
    margin-bottom: 15px;
}
.to-period label{
    text-align: center;
}

.from-period ,.to-period{
    width: 50%;
    float: left;
}
.from-period label ,.to-period label{
    width: 20%;
    float: left;
}
.from-period input ,.to-period input{
    margin-top: -10px !important;
}
.from-period span.wpcf7-form-control-wrap.from-Period_Insurance ,.to-period span.wpcf7-form-control-wrap.to-Period_Insurance{
    width: 80%;
    float: left;
}
textarea#textarea-information{
    width: auto;
}
@media only screen and (max-width: 760px),(min-device-width: 768px) and (max-device-width: 1024px) {

    /* Force table to not be like tables anymore */
    .first-table table, .first-table thead, .first-table tbody, .first-table th, .first-table td, .first-table tr {
        display: block;
    }

    .second-table table, .second-table thead, .second-table tbody, .second-table th, .second-table td, .second-table tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .first-table thead tr, .second-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .first-table tr, .second-table tr {
        border: 1px solid #ccc;
    }

    .first-table td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 30%;
    }

    .first-table td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 22px;
        left: 6px;
        width: 30%;
        padding-right: 10px;
        white-space: nowrap;
        color: #000000;
    }

    .second-table td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 10px;
        left: 6px;
        width: 40%;
        padding-right: 10px;
        color: #000000;
    }

    .second-table td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 40%;
        height: 70px;
    }

    .wpcf7-date {
        width: 100% !important;
    }

    /*
    Label the data
    */
    .first-table td:nth-of-type(1):before {
        content: "Date";
    }

    .first-table td:nth-of-type(2):before {
        content: "Cost before Excess";
    }

    .first-table td:nth-of-type(3):before {
        content: "Excess";
    }

    .first-table td:nth-of-type(4):before {
        content: "Details";
    }

    /*
Label the data
*/
    .second-table td:nth-of-type(1):before {
        content: "Starting Date";
    }

    .second-table td:nth-of-type(2):before {
        content: "Type of Contract (Building, road, bridge etc.)";
    }

    .second-table td:nth-of-type(3):before {
        content: "Total Contract Value Aust $ Mill";
    }

    .second-table td:nth-of-type(4):before {
        content: "Approx. Completion Date";
    }

    .second-table td:nth-of-type(5):before {
        content: "Were there any Professional Services Provided";
    }
}
@media screen and (max-width: 1024px) {
    .day-4{
        width: 35%;
        float: left;
        padding-left: 20px;
    }
    .day-4 label{
        padding-left: 0;
    }
    .inner-contact-4 input{
        margin-top: 0 !important;
    }
    .from-period, .to-period{
        width: 100%;
    }
    .to-period{
        padding-top: 10px;
    }
    .from-period input, .to-period input{
        margin-top: 0 !important;
    }
    .to-period label{
        text-align: left;
    }
}
@media screen and (max-width: 1000px) {
    .inner-inline-specify-top div:last-child input{
        margin-top: 0px;
    }
    .inner-inline-specify-bottom div:first-child input{
        margin-top: 0;
    }
    .inner-inline-specify-bottom div:last-child{
        padding-top: 10px;
    }
    .inline p:first-child{
        width: 40%;
    }
    .inline p:nth-child(2) {
        width: 50%;
    }
    .annual-estimated .label{
        width: 40%;
    }
    .annual-estimated .input{
        width: 50%;
    }
    .label-4{
        width: 40%;
    }
    .input-4{
        width: 50%;
    }
    .inner-contact .label{
        width: 40%;
    }
    .title-5{
        width: auto;
    }
    .number-5 {
        width: 50%;
    }
    .title-th{
        width: 25%;
        font-weight: bold;
    }
}
@media screen and (max-width: 768px){
    .inner-inline-specify-top{
        width: 50%;
    }
    .th-number input{
        text-align: center !important;
    }
     span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type=radio]{
        top: 2px !important;
    }
}
@media screen and (max-width: 767px){

    .title-5-1 {
        display: none;
    }
    textarea#textarea-information {
      width: 100%;
    }
    .number-5{
        width: 90%;
    }
    .inner-contact .input ,.inner-contact .label{
        width: 100%;
    }
    .inner-contact-7 .input{
        width: 90%;
    }
    textarea#textarea-professional_05, textarea#textarea-professional_06, textarea#textarea-Turnover_applicable, textarea#textarea-Pollution_01, textarea#textarea-Pollution_02{
        width: 100%;
    }
    .title-th{
        width: 33%;
    }
    .inline p:first-child{
        width: 100%;
    }
    .inline p:nth-child(2){
        width: 90%;
    }
    .annual-estimated .label,.annual-estimated .input{
        width: 100%;
    }
    .annual-estimated .label{
        padding-bottom: 10px;
    }
    .annual-estimated .input input{
        margin-top: 0 !important;
    }
    .number-total{
        width: 50% !important;
        text-align: center;
    }
    .title-total{
        width: 50% !important;
        text-align: left;
    }
    input#text-Turnover_applicable{
        width: 100%;
    }
    .label-4 ,.input-4{
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
textarea#textarea-restrictions ,textarea#textarea-mentioned{
    width: 100%;
}
    .annual-turnover {
        display: block;
    }
    .title-4, .number-4 ,.day-4{
        width: 100%;
    }
    .number-4 {
        padding: 10px 0;
    }
    .first-table td, .second-table td{
        padding: 5px;
    }
    .second-table td{
        padding-left: 1%;
        margin-top: 20px;
    }
    .second-table td:before{
        top: -20px;
        left: 0;
        width: 100%;
    }
    .first-table td{
        padding-left: 1%;
        margin-top: 30px;
    }
    .first-table td:before{
        top: -30px;
        left: 0;
        width: 100%;
        white-space: inherit;
    }
    .label-last, .number-first{
        display: block;
    }
    .wpcf7-date{
        width: 100% !important;
    }
    .day-4{
        padding-left: 0;
    }
}
@media screen and (max-width: 425px) {
    .title-th{
        width: 100%;
    }
    .inner-inline-specify-bottom{
    	padding-top: 20px;
    }
    .inner-inline-specify-bottom, .inner-inline-specify-top ,.inner-inline-specify-top div:first-child{
        width: 100%;
    }
    .inner-inline-specify-top div:last-child {
        width: 80%;
    }
}